@charset "UTF-8";
/* CSS Document 2017 */

/*
   Theme Name: Divi Child
   Theme URI: https://www.elegantthemes.com/gallery/divi/
   Description:  Tema hijo de DIVI
   Author:       Marian Benassi
   Version: 1
   Author URI: https://www.aticocane.com.ar
   Template: Divi
*/

     /*               
h1.et_pb_module_heading    {  font-size: 22px; color:#325f79 }
h2.et_pb_module_heading    {  font-size: 120px; color:blueviolet }*/

.dl-menu ul.sub-menu       {  width:200px ; padding: 0 !important;  margin: 0  !important;  }
.dl-menu  ul.sub-menu li   {  padding: 0 !important;  margin: 0  !important;  }

.dl-menu ul.sub-menu li, 
.dl-menu ul.sub-menu li a  {  margin: 0  !important; }
.dl-menu .nav li li        {  padding: 0 ; min-width: 100%;   }
.dl-menu .nav li li a      {  min-width: 100%;  }

.et_pb_slide_content h3    {
                              font-size:2.5em !important;
                              color: #fefefe !important;
                              line-height: 1.5em !important;
                           }
.secun p                   {  padding:0.5% 0 !important; }

.menu_contacto p           {
                              font-family: Poppins, Helvetica, Arial, Lucida, sans-serif;
                              font-size: 14px;
                              font-weight: 400;
                              letter-spacing:0px;   
                              text-align: right !important;
                              text-transform: uppercase;
                              color: crimson;
                           }
.menu_contacto p a         {
                              color:#ffffff;
                              margin:0 0 0 1.5%;
                           }

.auspicios_style  {
                              border-top:1px solid #0B1215 !important;
                              
                            
}
.auspicios_style p {
                              color:#0B1215 !important;
                              font-size:.7em !important; 
                              line-height: 1.2em !important;
                              padding: 1em 0 !important;
                            
}
.catedra_style {
                              border-top:1px dashed #4b9d9f !important;

}
.catedra_style p {
                              color:#4b9d9f !important;
                              font-size:.7em !important; 
                              line-height: 1.2em !important;
                              padding: 1em 0 !important;
 
}

.sliderCongreso .et_pb_slide_content {
    
   width: 80%;
   }

.sliderCongreso .separaUno {
   background-color: #e8cb48; height: 6px; margin: 0 0 20px 0; width:10%

}
.sliderCongreso .separaDos {
   background-color: #e8cb48; height: 6px; margin: 20px 0 0 0; width:40%;
   
   }

.et_pb_slide_description img {
   padding: 0 0 1.2em 0;
}

.sliderCongreso h2  {
   color:#fefefe !important;
   font-size:2em !important;    
   text-align: left;
   padding-bottom: 10px;
   line-height: 1em;
   font-weight: 500;
}

.sliderCongreso h3  {
   color:#fefefe !important;
   font-size:1em !important; 
   text-align: left;

}
.sliderCongreso p  {
   color:#fefefe !important;
   font-size:.8em !important; 
   line-height: .3em;
   text-align: left;

}

/* QUERIES */
@media all and (max-width: 767px) {

   .et_pb_slide_content h3 {
      
   }




}

@media all and (min-width: 768px) and (max-width: 980px) {
   
   .et_pb_slide_content h3 {
      
   }


}

